.faq_question {
	color:#3b9cc0;
    margin: 0;
    padding: 3px 15px 4px 20px;
    font-weight: normal;
    cursor: pointer;        
	background-image: url('./images/arrow-closed.png');
	background-repeat: no-repeat;
	background-position: left 50%;
	}
.faq_question_open {
	background-image: url('./images/arrow-open.png');
	background-repeat: no-repeat;
	background-position: left 50%;
	}	
.faq_question:hover {color:#00684e}
#content h3.faq_question {margin-bottom:0px;}
.faq_answer {margin-left:20px;}
.booyah {color:orange;}